var __game_script = {
    "game": {
	"type": "presentation",
	"data": {
	    "view_width": 1600,
	    "view_height": 900,
	    "view_background_img": "IMG_background",
	    "sound_ok": "SND_ok",
	    "sound_bad": "SND_bad",
	    "sound_end": "SND_end",
	    "slides": [
		//strona tutulowa           
		{
		    "images": [{
			    "x": 264,
			    "y": 730,
			    "image": "IMG_logo"
			}
		    ],
		    "texts": [
			{
			    "x": 300,
			    "y": 80,
			    "width": 1000,
			    "height": 600,
			    "text": "Który grzyb jest jadalny?",
			    "size": "3em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "center"
			},{
			    "x": 300,
			    "y": 230,
			    "width": 1000,
			    "height": 600,
			    "text": "Potrafisz rozpoznać, który grzyb będzie idealnym składnikiem zupy lub pysznych pierogów, a do którego lepiej się nie zbliżać?",
			    "size": "2em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "justify"
			}]
		},
		//1
		{
		    "images": [{
			    "x": 350,
			    "y": 190,
			    "image": "IMG_kurka",
			    "title": "Pieprznik (kurka)",
			    "clickable": true,
			    "class_name": "clickable",
			    "ok": true,
			    "show": "TEXT_OK"
			}, {
			    "x": 850,
			    "y": 190,
			    "image": "IMG_muchomor21",
			    "title": "Muchomor cytrynowy",
			    "class_name": "clickable",
			    "clickable": true,
			    "ok": false,
			    "show": "TEXT_BAD"
			}],
		    "texts": [{
			    "id": "TEXT_OK",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Zgadza się!<br/>Ten grzyb to pieprznik (kurka), jest jadalny.",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#6d7f28",
			    "align": "center"
			}, {
			    "id": "TEXT_BAD",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Niestety!<br/>Ten grzyb to muchomor cytrynowy, trzeba go unikać!",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#cc2515",
			    "align": "center"
			}, {
			    "x": 0,
			    "y": 770,
			    "width": 1600,
			    "text": "Który grzyb jest jadalny?",
			    "size": "2em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "center"
			}
		    ]

		},
		//2
		{
		    "images": [
			{
			    "x": 850,
			    "y": 190,
			    "image": "IMG_goryczak",
			    "title": "Goryczak żółciowy",
			    "class_name": "clickable",
			    "clickable": true,
			    "ok": false,
			    "show": "TEXT_BAD"
			},{
			    "x": 350,
			    "y": 190,
			    "image": "IMG_borowik_szlachetny",
			    "title": "Borowik szlachetny",
			    "clickable": true,
			    "class_name": "clickable",
			    "ok": true,
			    "show": "TEXT_OK"
			}],
		    "texts": [{
			    "id": "TEXT_BAD",
			    "ok": false,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Niestety!<br/>Ten grzyb to goryczak żółciowy, trzeba go unikać!",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#cc2515",
			    "align": "center"
			}, {
			    "id": "TEXT_OK",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Zgadza się!<br/>Ten grzyb to borowik, jest jadalny.",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#6d7f28",
			    "align": "center"
			}, {
			    "x": 0,
			    "y": 770,
			    "width": 1600,
			    "text": "Który grzyb jest jadalny?",
			    "size": "2em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "center"
			}
		    ]
		},
		//3
		{
		    "images": [{
			    "x": 350,
			    "y": 190,
			    "image": "IMG_podgrzybek",
			    "title": "Podgrzybek zajączek",
			    "clickable": true,
			    "class_name": "clickable",
			    "ok": true,
			    "show": "TEXT_OK"
			}, {
			    "x": 850,
			    "y": 190,
			    "image": "IMG_muchomor12",
			    "title": "Muchomor czerwony",
			    "class_name": "clickable",
			    "clickable": true,
			    "ok": false,
			    "show": "TEXT_BAD"
			}],
		    "texts": [{
			    "id": "TEXT_OK",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Zgadza się!<br/>Ten grzyb to podgrzybek zajączek, jest jadalny.",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#6d7f28",
			    "align": "center"
			}, {
			    "id": "TEXT_BAD",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Niestety!<br/>Ten grzyb to muchomor czerwony, trzeba go unikać!",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#cc2515",
			    "align": "center"
			}, {
			    "x": 0,
			    "y": 770,
			    "width": 1600,
			    "text": "Który grzyb jest jadalny?",
			    "size": "2em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "center"
			}
		    ]
		},
		//4
		{
		    "images": [{
			    "x": 350,
			    "y": 190,
			    "image": "IMG_czubajka",
			    "title": "Czubajka kania",
			    "clickable": true,
			    "class_name": "clickable",
			    "ok": true,
			    "show": "TEXT_OK"
			}, {
			    "x": 850,
			    "y": 190,
			    "image": "IMG_muchomor21",
			    "title": "Muchomor cytrynowy",
			    "class_name": "clickable",
			    "clickable": true,
			    "ok": false,
			    "show": "TEXT_BAD"
			}],
		    "texts": [{
			    "id": "TEXT_OK",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Zgadza się!<br/>Ten grzyb to czubajka kania, jest jadalny.",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#6d7f28",
			    "align": "center"
			}, {
			    "id": "TEXT_BAD",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Niestety!<br/>Ten grzyb to muchomor cytrynowy, trzeba go unikać!",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#cc2515",
			    "align": "center"
			}, {
			    "x": 0,
			    "y": 770,
			    "width": 1600,
			    "text": "Który grzyb jest jadalny?",
			    "size": "2em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "center"
			}
		    ]
		},
		//4
		{
		    "images": [{
			    "x": 350,
			    "y": 190,
			    "image": "IMG_kozlarz",
			    "title": "Koźlarz pomarańczowy",
			    "clickable": true,
			    "class_name": "clickable",
			    "ok": true,
			    "show": "TEXT_OK"
			}, {
			    "x": 850,
			    "y": 190,
			    "image": "IMG_muchomor11",
			    "title": "Muchomor czerwony",
			    "class_name": "clickable",
			    "clickable": true,
			    "ok": false,
			    "show": "TEXT_BAD"
			}],
		    "texts": [{
			    "id": "TEXT_OK",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Zgadza się!<br/>Ten grzyb to koźlarz pomarańczowy, jest jadalny.",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#6d7f28",
			    "align": "center"
			}, {
			    "id": "TEXT_BAD",
			    "ok": true,
			    "hidden": true,
			    "x": 0,
			    "y": 20,
			    "width": 1600,
			    "text": "Niestety!<br/>Ten grzyb to muchomor czerwony, trzeba go unikać!",
			    "size": "1.8em",
			    "font": "Palatino",
			    "color": "#cc2515",
			    "align": "center"
			}, {
			    "x": 0,
			    "y": 770,
			    "width": 1600,
			    "text": "Który grzyb jest jadalny?",
			    "size": "2em",
			    "font": "Palatino",
			    "color": "#502f1c",
			    "align": "center"
			}
		    ]
		},
		//strona koncowa           
		{
		    "images": [{
			    "x": 122,
			    "y": 211,
			    "image": "IMG_congratulation"
			}],
		    "texts": []
		}
	    ]
	}
    }

}
